Bug 164102 - Default Firefox theme unavailable
Default Firefox theme unavailable
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-07-24 19:08 EDT by Evert Verhellen
Modified: 2007-11-30 17:11 EST (History)
3 users (show)

See Also:
Fixed In Version: firefox-1.5.0.9-1.fc6
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-26 06:23:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Evert Verhellen 2005-07-24 19:08:23 EDT
Description of problem:
The default Firefox theme in Fedora Core 4 isn't the default Firefox theme at
all (even though the dialog says "Firefox (default) Gerich and Horlander" which
is kind of a lie). This approach goes against the cross-platform spirit of the
Mozilla project and is utterly annoying to users that use Firefox on multiple
platforms (because the original Firefox theme can't be enabled in this case). A
solution is to ship a separate Fedora theme that is then enabled by default in
Fedora Core 4.

Version-Release number of selected component (if applicable):
firefox-1.0.6-1.1.fc4.i386.rpm

How reproducible:
Always.

Steps to Reproduce:
1. Tools > Themes
  
Actual results:
The information shown in the dialog leaves a false impression that the default
Firefox theme is currenlty in use (although it isn't).

Expected results:
The default Firefox theme should be available in unaltered form.

Additional info:
N/A
Comment 1 Evert Verhellen 2005-10-23 17:22:08 EDT
Rebuilding and installing firefox-1.5-0.5.0.beta2.src.rpm from Rawhide solves
the problem for me. I just hope it stays so in the final release.
Comment 2 Christian Iseli 2007-01-19 19:33:48 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 3 Evert Verhellen 2007-01-20 10:28:16 EST
Appears to be solved in FC6 (firefox-1.5.0.9-1.fc6).

Note You need to log in before you can comment on or make changes to this bug.